caption: User policy loopback processing mode
default: 0
desc: |-
  Setting the policy specifies whether and how user policy from computer Group Policy Object (GPO) is processed.

  * Default or leaving it unset has user policy read only from user GPOs. Computer GPOs are ignored.

  * Merge will merge user policy in user GPOs with that of computer GPOs. Computer GPOs take precedence.

  * Replace will replace user policy in user GPOs with that of computer GPOs. User GPOs are ignored.
device_only: true
example_value: 0
features:
  dynamic_refresh: true
items:
- caption: Default
  name: Default
  value: 0
- caption: Merge
  name: Merge
  value: 1
- caption: Replace
  name: Replace
  value: 2
owners:
- fsandrade@chromium.org
- file://chrome/browser/ash/authpolicy/OWNERS
schema:
  enum:
  - 0
  - 1
  - 2
  type: integer
supported_chrome_os_management:
- active_directory
supported_on:
- chrome_os:66-
tags: []
type: int-enum
